Commit 5d446114 authored by Ondrej Sury's avatar Ondrej Sury

Tighten build depends on dh_php >= 0.22~

parent a3a6b194
...@@ -5,7 +5,7 @@ Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org> ...@@ -5,7 +5,7 @@ Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>, Uploaders: Ondřej Surý <ondrej@debian.org>,
Roberto Lumbreras <rover@debian.org> Roberto Lumbreras <rover@debian.org>
Build-Depends: debhelper (>= 9), Build-Depends: debhelper (>= 9),
dh-php (>= 0.12~), dh-php (>= 0.22~),
php-all-dev, php-all-dev,
po-debconf po-debconf
Standards-Version: 3.9.8 Standards-Version: 3.9.8
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment